## Archivo de configuracion del Sistema de Impresion Formato Declaracion Memorizada
HOST   		= aplicaciones.aduana.gob.sv:
HOST2  		= aplicaciones.aduana.gob.sv:
PORT		= 80
CLASE		= /WMDeclServer1_18/services/DatosSidu
LETRA		= Courier New

